Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

URGENT - CiscoWorks2000 Java Certificate Expiration Jan 6,2002

It is MANDATORY that all customers running CD One, 4th edition, install Patch 1 containing the Java plug-in 1.3.1 before January 6, 2002. Please refer to the README for all details concerning this patch.

For customers using nGenius Real-Time Monitor (RTM) 1.2, please order the RTM 1.3 Update Kit. The update kit (CWRTM-1.3-UPT) includes RTM 1.3 and the CD One, 4th Edition Java patches. RTM 1.2 is not compatible with these patch updates and will not be supported by Cisco TAC.

It is also MANDATORY that customers running Solaris servers run the script (modify-package.sh) before installing the CD One, 4th Edition Patch 1. This is to fix the problem (CSCdv71376: patch install fails due to package verification errors). If an attempt was made to install the patch which resulted in a failure of the installation, please first run the script and then re-install the patch.

Patches on CCO: http://www.cisco.com/cgi-bin/tablebuild.pl/cw2000-cd-one (CCO login is required)

-- clip from patch readme --

The CD One, 4th Edition patch contains the Java Plug-in 1.3.1. It fixes a bug in java Plug-in 1.3.0 that will cause certain functions of CiscoWorks2000, such as telnet, print, save, and save as, to fail when run from a browser. This occurs after the certification expires on Jan 6, 2002.

Symptoms include seeing a Security Warning message, which is harmless and will not affect functionality. If you see this message, click Yes to proceed.

----

David Stiff

Manager, Technical Marketing

Enterprise Management - Cisco Systems

1 REPLY
New Member

Re: URGENT - CiscoWorks2000 Java Certificate Expiration Jan 6,20

David what's the reason for having to get RTM 1.3 on CD instead of downloading it from CCO.

104
Views
0
Helpful
1
Replies